@import '_content/Havit.Blazor.Components.Web.Bootstrap/Havit.Blazor.Components.Web.Bootstrap.bundle.scp.css';

/* /Components/FileItem.razor.rz.scp.css */
.file-title[b-cjkhajkza7] {
	font-weight: 600;
}

td[b-cjkhajkza7] {
	border-bottom-color: #e9ecef;
}

.file-description[b-cjkhajkza7] {
	border-bottom-color: #a3a5a8;
}

.file-description .col-1[b-cjkhajkza7] {
	display: flex;
	justify-content: flex-end;
}

.file-description .btn-toggle[b-cjkhajkza7] {
	border: none;
	background-color: transparent;
}
/* /Pages/Admin/WorkGroupList.razor.rz.scp.css */
[b-q7o9kyrukq] .btn:disabled {
	border: none;
}
/* /Pages/AdoptersLicense.razor.rz.scp.css */
h2[b-f2dvtwht4v],h6[b-f2dvtwht4v],p[b-f2dvtwht4v] {
	white-space: pre-wrap;
}

h2[b-f2dvtwht4v],h6[b-f2dvtwht4v] {
	font-weight: 600;
}

h6[b-f2dvtwht4v] {
	margin-bottom: 16px;
}
/* /Shared/AdminLayout.razor.rz.scp.css */
.sidebar[b-hu740npsbz] {
	box-shadow: var(--sidebar-box-shadow);
	background: var(--sidebar-background-color);
}
/* /Shared/LoginDisplay.razor.rz.scp.css */
.initials[b-gr4nm9rwrq] {
    width: 2em;
	height: 2em;
    background-color: var(--sidebar-link-hover);
    border: 1px solid var(--priamry);
    display: flex;
    align-items: center;
    justify-content: center;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.header[b-katromrjrv] {
	margin-top: 14px;
}

.oran-logo[b-katromrjrv] {
	width: 152px; 
}

.navigation[b-katromrjrv] {
	text-decoration: none;
	color: #a3a5a8;
	text-transform: uppercase;
}

.banner[b-katromrjrv] {
	background-image: url("/oran-banner.png");
	background-position: center;
	background-repeat: no-repeat;
	height: 300px;
}

.footer[b-katromrjrv] {
	background-color: #e2e2e2;
	color: #bcbcbc;
	font-size: 12px;
}
